Loading ...
Sorry, an error occurred while loading the content.

Re: [linux-dell-laptops] Re: Debian installer freezes on i8100

Expand Messages
  • John Britton
    Warning - following the procedure below caused my kde installation to become corrupted. apt-get states that the rpms are probably uninstallable, prior to this
    Message 1 of 15 , Jan 30, 2003
    • 0 Attachment
      Warning - following the procedure below caused my kde installation to become
      corrupted. apt-get states that the rpms are probably uninstallable, prior to
      this apt-get failed with an error of not being able to satisfy dependencies
      and a conflict in what I think is the package to create the generic taskbar
      buttons. Fortunately I was able to recover the situation. However I recommend
      extreme caution!

      John



      On Wed January 29 2003 18:35, Stephen Lau wrote:
      > On Wed, Jan 29, 2003 at 09:43:38AM +0000, Philip Trickett wrote:
      > > > But to anyone, not being able to switch, I can really recommend
      > > > http://apt4rpm.sourceforge.net/
      > > >
      > > > One at least gains a few of the apt advantages (better dependency
      > > > resolution, apt-get update, apt-get upgrade ;-), etc.)
      > >
      > > And to add to this http://freshrpms.net/ is a great resource for
      > > apt-enabled rpm packages.
      >
      > And to add to what Philip wrote.. :) anyone who is running RH 7.3 and wants
      > the latest KDE 3.1 stuff, go to http://kde-redhat.sourceforge.net
      > it's as easy as 'apt-get install kde3' and 'apt-get dist-upgrade'
      > and bam, you'll have kde 3.1 :)
      >
      > -steve

      --
      Centre for Bioengineering,
      Trinity College,
      University of Dublin,
      Ireland
      www.biomechanics.ie
    Your message has been successfully submitted and would be delivered to recipients shortly.